Bug 1657739 - Record permanent mac address when device is enslaved in a bond, or else /etc/mac-addresses will record broken information
Summary: Record permanent mac address when device is enslaved in a bond, or else /etc/...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: rear
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: 8.0
Assignee: Pavel Cahyna
QA Contact: Jiri Kucera
URL:
Whiteboard:
Depends On: 1653214
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-10 11:01 UTC by Pavel Cahyna
Modified: 2019-06-11 17:02 UTC (History)
8 users (show)

Fixed In Version: rear-2.4-4.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1653214
Environment:
Last Closed: 2019-05-23 11:54:44 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Comment 4 Pavel Cahyna 2019-05-28 09:54:49 UTC
this introduced a regression, tracked as bz1685178 and bz1691304


Note You need to log in before you can comment on or make changes to this bug.